html {
    font-size: 1.2rem;
}
body{
    font-family: Roboto;
    color: #525252;
}
h1, h2, .navbar-light .navbar-nav .nav-link{
    color: #111;
}
.navbar-brand span {
    font-size: 1.6rem;
}
.custom-btn{
    background-color: coral;
}
.custom-btn:hover{
    background-color: lightcoral;
}
.custom-bg1{
    background-color: #343a40;
}
.custom-bg2{
    background-color: #f8f9fa;
}
@media (min-width: 576px) {
    h2 {
        font-size: 1.4rem;
    }
    h6 {
        font-size: 1.3rem;
    }
    p {
        font-size: 1.2rem;
    }
}
@media (min-width: 768px) {
    h2 {
        font-size: 1.6rem;
    }
    h6 {
        font-size: 1.5rem;
    }
    p {
        font-size: 1.2rem;
    }
}
@media (min-width: 992px) {
    h2 {
        font-size: 1.4rem;
    }
    p {
        font-size: 0.8rem;
    }
    .sub_title_text {
        font-size: 1rem;
    }
}
